<footer id="footer">
    <div class="footer-information">
        {{- $GITLAB_LINK := "https://gitlab.com/mathezirkel/server/website/" -}}
        {{- $COMMIT_SHA  := getenv "CI_COMMIT_SHA" -}}
        {{- if $COMMIT_SHA  -}}
            {{- $GITLAB_LINK = printf "https://gitlab.com/mathezirkel/server/website/-/tree/%s" $COMMIT_SHA -}}
        {{- end -}}
        <p>Der Quelltext der Seite ist auf <a href="{{ $GITLAB_LINK }}">GitLab</a> verfügbar.</p>
    </div>
    <div class="footer-link-list">
        <ul>
            {{ range sort .Site.Menus.footer "Weight" }}
            <li>
                <a class="footer-link" href="{{ .URL }}">
                    {{ $text := print .Name | safeHTML }}
                    <span>{{ $text }}</span>
                </a>
            </li>
            {{ end }}
        </ul>
    </div>
</footer>
